html, body{
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    color: #414141;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight:400;
    color: #9acb3b;
}

h1{
font-size: 32px;
}

h2{
font-size: 30px;
}

h3{
font-size: 28px;
}

h4{
font-size: 24px;
}

h5{
font-size:18px;
color: #414141;
}

table#prices{
    width: 100%;
}

table#prices tr.greybg{
background: #eee;
}

#home-boxes{
    padding-top: 30px;
    background:  #9ACB3B;
}

table#prices tr{
border-bottom: 1px solid;
}

table#prices td{

padding: 5px;
}

.readmore{
    margin-top: 10px;
}

.small-gallery p{
    white-space: pre-line;
}

a.app{
    
}

a.app img{
    max-height:100px;
    border-radius:20px;
    border:1px solid #ccc;
    margin:10px auto 0;
    display:block;
}

a.app span{
    display:block;
    text-align:center;
}

.box{
    position: relative;
}

a.active{
background: #9ACB3B !important;
color: #fff !important;
}

.box-over a:hover{
    text-decoration: none;
}

.box-over h3{
    color: #fff !important;
    font-weight: bold;
}

.box-over{
    position: absolute;
    text-align: center;
    color: #fff !important;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    display: none;
    background: rgba(0,0,0,0.4);
    margin-left:0px;
    margin-right:0px;
    color: #fff !important;
}

#two-boxes {
margin-top: 25px;
}

.book-now-btn{
    margin: 20px;
    text-align: right;
    background: #9acb3b;
}

.booknowcon{
    background: #414141;
    text-align: right;
}

p.opening span{
    width: 30%;
    display: inline-block;
}

.read-more {
  padding: 10px;
  text-align: center;
  width: 100%;
  display: inline-block;
  color: #fff;
  font-size: 25px;
}

.read-more:hover{
  color: #414141;
}

.img-con .sold {
    background: rgba(0, 0, 0, 0) url("../../images/sold.png") repeat scroll 0 0;
    height: 100px;
    left: 14px;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 999;
}
.img-con .reduced {
    background: rgba(0, 0, 0, 0) url("../../images/reduced.png") repeat scroll 0 0;
    height: 100px;
    left: 14px;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 999;
}

.small-gallery a div {
  border: 1px solid #808080;
  float: left;
  height: 120px !important;
  margin: 3px;
  width: 1px !important;
}

.right{
    float: right;
}

.temp{
    display:none;
}

.page{
    overflow: hidden;
    background:#F4F4F4;
}

.footer{
    background:#eaeaea;
}

footer p{
    color: #fff;
}

p{
    text-align:justify;
    color:#666;
    font-size:18px;
}

a{
    color: #9acb3b;
}

.map-hack{
    background: transparent;
    position: absolute;
    width: 100%;
    height: 550px;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
    background-color:transparent;
    border-color:transparent;
}

.nav-tabs, .nav-pills {
    position: relative;
}

.nav-pills>li>a{
    border-radius:0;
}

.navbar{
    min-height:0;
    border:0;
    border-radius:0;
}

.navbar-default{
    background-color: transparent;
    border-color:transparent;
    margin:0;
}

ul:not(.nav):not(.dropdown-menu):not(.pagination){
    list-style-type:none;
    padding:0;
    font-size:16px;
    color:#666;
}

ul:not(.nav):not(.dropdown-menu):not(.pagination) li:before{
    content:"-";
    margin:0 10px;
}

.dropdown-menu > li > a {
  clear: both;
  color: #333;
  display: block;
  font-size: 21px;
  font-weight: 400;
  line-height: 1.42857;
  padding: 7px 20px;
  white-space: nowrap;
}

#header{
    padding:25px 0;
}

#nav-wrapper{
    background: #414141;
}

.logo{

}

p.tel a{
    font-family: 'Roboto Condensed', sans-serif;
    color: #414141;
    text-transform: uppercase;
    font-size: 30px;
}

p.email a{
    font-family: 'Roboto Condensed', sans-serif;
    color: #414141;
    text-transform:uppercase;
}

p.email{
    margin:0;
}

.video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}


section#boxes{
    text-align:center;
}

section#boxes h2{
    font-size:23px;
    margin:0;
}

section#boxes p{
    margin:30px 0;
    text-align:center;
    color:#767676;
}

section#boxes h2 a{
    color:#9acb3b;
}

section#boxes h2 a:hover{
    text-decoration:none;
}

section#boxes a.read-more {
    display: inline-block;
    color: #767676;
    padding: 10px 20px;
    border: 1px solid #767676;
    margin-top: 20px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;

}

section#boxes a.read-more:hover {
    text-decoration: none;
    color: #9acb3b;
    border: 1px solid #9acb3b;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}









section#blurb{
    text-align:center;
    background:#7F7F80;
}

section#blurb h2{
    margin:0 0 50px 0;
    color:#fff;
    font-size:40px;
}

section#blurb p{
    margin: 0;
    text-align:center;
    color: #fff;
}


section#three-boxes{
}

section#three-boxes h2{
    margin:0 0 50px 0;
    color: #9acb3b;
    font-size:40px;
}

section#three-boxes h3{
    margin-top:0;
}

section#three-boxes p{
    text-align:justify;
    margin:0;
}







section#quote{
    background:#9acb3b;
    padding-top: 40px;
    padding-bottom: 40px;
}

section#quote h2{
    margin-top:0;
    color:#fff;
}


section#banner{
    background:url(../../images/background.jpg) no-repeat;
    background-size:cover;
    padding:75px 0;
    margin-bottom:30px;
}

.center-block {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

.testimonial{
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}

.pagination > li > a, .pagination > li > span {
  color: #9acb3b;
}

#wowslider-container1 .ws-title{
    top:35%!important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
background: #414141 !important;
border-color: #414141 !important;
}

section#banner h1{
    color:#fff;
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 736px) {
    section#banner{
        background:none;
        padding:0;
    }
    section#banner h1{
        color:#333;
    }
}








.nav > li > a {
  padding: 10px 24px;
}

.navbar-default .navbar-nav>li>a{
    color:#fff;
    font-family:'Roboto Condensed', sans-serif;
    font-size:18px;
    text-transform:uppercase;
}

.nav>li>a:hover, .nav>li>a:focus, .nav>li>a.active, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    color:#fff;
    background-color: #7F7F80;
}


footer{
    font-size:14px;
    background: #414141;
}


footer ul{
    list-style-type:none;
    padding:0;
}

footer li{
    padding:5px 0;
}

footer ul li a{
    font-size:16px;
    color:#666;
}

footer a{
    color:#666;
}

footer a:hover{
    color:#666;
    text-decoration:none;
}

small, .small{
    font-size:70%;
}






table.data, table.data td{
    border:1px solid #ccc;
    padding:10px;
}

table.data tr td{
    background:#fff;
}

table.data tr td:first-child{
    background:#eee;
    font-weight:bold;
}

.navbar-default .navbar-toggle .icon-bar{
    background-color:#fff;
}

p.xs-slideshow-text{
    
    font-size:18px;
	font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color: #9acb3b;
	    padding: 0px 15px;
   text-align: center;
}










@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    section#boxes a.read-more{
        margin-bottom:20px;
    }
    .nav>li>a{
        padding:10px 19px;
    }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    .nav>li>a{
        padding:10px 36px;
    }
}

@media only screen
and (min-device-width : 320px)
and (max-device-width : 736px) {
    h1{
        text-align:center;
    }
    .jumbotron{
        padding:0;
    }

    footer *{
        text-align: center !important;
    }

    section#boxes a.read-more{
        margin-bottom:20px;
    }

}

@media print{
    a[href]:after{content:"";}
}

@media (max-width: 767px ) {

    footer *{
       text-align: center !important;
    }

    .dropdown-menu > li > a{
        color: #fff !important;
    }


}


footer small{
    color: #fff !important;
}

footer a{
    color: #fff !important;
}

footer a:hover{
    text-decoration: underline;
}



@media (max-width: 1200px ) {

  #wowslider-container1 .ws-title span {
  color: #fff;
  font-size: 60px;
  font-weight: bold;
  text-align: right;
  text-shadow: 0 0 8px #000;
  }

    .nav > li > a {
  padding: 10px 14px;
  font-size: 16px !important;
}

}

@media (max-width: 992px) {

  #wowslider-container1 .ws-title span {
  color: #fff;
  font-size: 40px !important;
  font-weight: bold;
  text-align: right;
  text-shadow: 0 0 8px #000;
  }

  .nav > li > a {
  padding: 10px 4px;
  font-size: 16px !important;
}

}

@media (max-width: 767px ) {

  #wowslider-container1 .ws-title span {
    color: #fff;
    font-size: 16px !important;
    font-weight: bold;
    text-align: right;
    text-shadow: 0 0 8px #000;
	padding: 0px !important;
  }
	
	#wowslider-container1 .ws-title {
    padding-right: 0px !important;
	}

	#wowslider-container1 .ws-title div {
    color: #fff;
    font-size: 16px !important;
    font-weight: bold;
    text-align: right;
    text-shadow: 0 0 8px #000;
	padding: 0px !important;
	}
	
}